{% extends '::frontend.html.twig' %}

{% block body%}

        <h1>Crear Expediente</h1>

        {{ form_start(form) }}


        <p>Estado : {{ form_widget(form.estado) }} </P>
        <p>Fecha Creacion : {{ form_widget(form.fechaCreacion) }} </P>
        <p>Fecha Consulta : {{ form_widget(form.fechaActual) }} </P>
        <p>Id Paciente : {{ form_widget(form.pacienteId) }} </P>


        <p> <hr /> {{ form_widget(form.Guardar) }} </p>


        {{ form_end(form) }}

{% endblock %}
